.submission .left {
	width: 160px;
	float: left;
	clear: none;
}

.submission .right {
	margin-left: 168px; /*Set left margin to LeftColumnWidth*/
}
.submission .thumb {
	width: 160px;
	padding: 2px 0px;
	border: 0px;
}
div.submission div.thumb {
	padding: 0px;
	font-size: 0.9em;
}
.submission .download {
	margin-right: 10px;
}
.entry {
	overflow: hidden;
	margin: 0 0 10px 0;
	padding: 10px;
	background-color: #EEEEEE;
	border: 1px solid #669;
	/*-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	border-radius: 1em;*/
	/*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F6F6F6), to(#E6E6F6));
	background: -moz-linear-gradient(#F6F6F6, #E6E6F6);
	background: linear-gradient(#F6F6F6, #E6E6F6);
	-pie-background: linear-gradient(#F6F6F6, #E6E6F6);*/
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEEEEE), to(#D9E0FF));
	background: -moz-linear-gradient(#EEEEEE, #D9E0FF);
	background: linear-gradient(#EEEEEE, #D9E0FF);
	-pie-background: linear-gradient(#EEEEEE, #D9E0FF);
	/*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#EEEEEE), to(#DEDEED));
	background: -moz-linear-gradient(#EEEEEE, #DEDEED);
	background: linear-gradient(#EEEEEE, #DEDEED);
	-pie-background: linear-gradient(#EEEEEE, #DEDEED);*/
	/*background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#EEEEFF));
	background: -moz-linear-gradient(#FFFFFF, #EEEEFF);
	background: linear-gradient(#FFFFFF, #EEEEFF);
	-pie-background: linear-gradient(#FFFFFF, #EEEEFF);
	behavior: url(style/PIE.htc);*/
}
.submission .nofile {
	text-decoration: none;
	color: #999999;
}
#platforms_container {
	margin: 1em 0 2em;
	text-align: center;
	padding: 0px;
}
.submission_platform {
	margin: 0 30px;
	padding: 0;
	cursor: pointer;
}
input.submission_platform {
	margin: 0;
	margin-left: 10px;
	padding: 0;
}
label.submission_platform {
	margin: 0;
	margin-right: 10px;
	padding: 0;
}
ul.submission {
	padding-left: 20px;
}
div.separator {
	clear: both;
	width: 0px;
	height: 0px;
	padding: 0px;
	margin: 0px;
}
div.submission div.images {
	padding: 0;
}
#submissions {
	margin: 0;
	padding: 0;
}

/*.submission .container {
	clear: both;
	min-height: 240px;
}*/
